format_version: '1.0'

repository_url: https://github.com/skvadrik/re2c

sequence:
  base_version:
    input_file: 'a4ae4424.zip'
    commit_sha1: a4ae442448010619c5cddef871254d7c3243df74
  fix_attempt:
    - input_file: '292a8b05.diff'
      commit_sha1: 292a8b0579e82f950fafd84880912ad49fe373c0
    - input_file: '21715870.diff'
      commit_sha1: 217158707e2bc52d27956470bf1291df63be5530
    - input_file: 'c9e69e00.diff'
      commit_sha1: c9e69e00c99cfadf71ea3ee919d57b48402395b7
    - input_file: 'a7542f2b.diff'
      commit_sha1: a7542f2b1e26f8956ae76ce7ea3b7a51781b4ba9
    - input_file: '8f8d71e3.diff'
      commit_sha1: 8f8d71e3104e52ab87940d322492d34bffff2c7a
    - input_file: '8d16e969.diff'
      commit_sha1: 8d16e969656d4733491cdfd3c691c89ee449fca2
    
  expected_fix:
    input_file: 'f1173a92.diff'
    commit_sha1: f1173a92bf86029a81d61c03844817c43d5e7aae

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/skvadrik/re2c/issues/282
